@0  = ~So, Ihr habt es schließlich bis hierher geschafft?! Ich lasse Euch jene nicht befreien, welche die weiße Ruhe zu stören vermag. Könnt Ihr das nicht verstehen? Ich bin hier der Hüter und ich kann nicht zulassen, dass dies geschieht.~ 
@1  = ~Ihr seid verrückt!~
@2  = ~Ich will nicht, dass jemand leiden muss! Gebt mir einfach meine Gefährtin zurück!~ 
@3  = ~Ich werde nicht zulassen, dass Ihr Leute einsperrt, nur weil Ihr Euch entschieden habt der Weißen Königin zu dienen.~
@4  = ~Hört, ich will nicht, dass jemand leidet!~ 
@5  = ~Ich bin nicht verrückt. Das Dorf selbst ist verrückt! Die Dörfler. Es ist ihre Schuld. Ihr solltet ihren Körpern im Sumpf Gesellschaft leisten!~
@6  = ~Leiden? Ihr wisst nicht, was das bedeutet. Die Weiße Königin hingegen weiß es.~
@7  = ~Ich werde Euer Leben beenden! Ihr sollt bei den anderen Körpern im Wasser dieses Sumpfes enden!~ 
@8  = ~Tut, was Ihr tun müsst, aber ich werde nicht zulassen, dass Ihr mir oder der Weißen Königin etwas antut! Sie hat genug Schmerzen erlitten.~
@9  = ~Ein weiterer dreckiger Ort gefüllt mit Narren. Ich werde niemals verstehen, warum Ihr, Abbil, Euch immer wieder mit Problemen herum quält, die Euch nichts angehen. Es ist meistens...~ 
@10 = ~Wartet! Wir sind nicht allein.~
@11 = ~Wie kann eine dreckige, schwarze Kreatur wie Ihr es wagen, den Palast der Weißen Königin zu betreten?! Ich hörte, dass eine Frau in Schwarz hier her kam, um gegen unsere Herrin zu kämpfen! Ich werde nicht zulassen, dass dies passiert!~
@12 = ~Du jämmerliches Mädchen! Glaubst du wirklich, mich und Shar aufhalten zu können? Sieh, einige deiner Gefährten sind bereits tot. Geh uns aus dem Weg, wenn du nicht das gleiche Schicksal wie sie erleiden willst. Wir haben keine Zeit, um sie an Iblith wie dich zu verschwenden.~ 
@13 = ~Da es eine Weiße Königin gibt, müsst Ihr die Schwarze Königin sein. Es ist meine Pflicht Euch aufzuhalten. Ihr werdet mit mir kommen, Schwarze Königin - Ihr habt keine Wahl! Ihr werdet die eine, der ich diene, nicht stören!~
@14 = ~Hahah... NEIN! SHAR! ABBIL! LASST NICHT ZU DASS SIE MICH ENTFÜHR...~ 
@15 = ~Es ist zu spät, Dunkle Königin!~
